xapian-core 1.4.26

Classes | Namespaces
stem.h File Reference

stemming algorithms More...

## Classes
class | Xapian::StemImplementation
| Class representing a stemming algorithm implementation. More...
class | Xapian::Stem
| Class representing a stemming algorithm. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

stemming algorithms